html {
    scroll-behavior: smooth;
}

body {
    background-color: #F8F3E1;
    margin: 0%;
}

.visually-hidden {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}


.logo {
    width: 40px;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 90%;
    z-index: 1;

    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 40px;
}

header ul {
    color: #EB5D6E;
    display: inline-flex;
    text-indent: 50px;
    font-size: 14px;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

header ul li a {
    text-decoration: none;
    color: #EB5D6E;
    font-weight: bold;
    text-transform: uppercase;
}

header ul li a:hover {
    text-decoration: underline;
}


#hero {
    background-image: url("../images/Portfolio_BG_Hero.jpg");
    height: 750px;

}

#hero h3 {
    font-size: 110px;
    color: #EB5D6E;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
}

#hero h4 {
    font-size: 40px;
    color: #EB5D6E;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: normal;

}

#hero article {
    padding-top: 250px;
    padding-left: 70px;
}

h3 {
    font-size: 80px;
    color: #EB5D6E;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif; 
    font-weight: bold;
    text-transform: uppercase;
}



#werk {
    padding: 70px;

}

#werk img {
    width: 500px;
    display: block;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 40px;

}

#werk p {

    font-size: 16px;
    color: #000000;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 15px;
}

.branding {

    width: 10px;
    height: auto;

}

.oog-bites {
    width: 760px;
}

.container_flex1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sowl {
    width: 760px;
}

.woolie {
    width: 760px;
}

.container_flex2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.plot {
    width: 760px;
}

.resonate {
    width: 760px;

}

.container_flex3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#skills {
    padding: 70px;
}



#over-mij {

    padding-right: 70px;
    padding-top: 90px;
    padding-bottom: 90px;
    display: flex;
    gap: 40px;
}

#over-mij p {

    font-size: 24px;
    color: #000000;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-top: 40px;
    line-height: 35px;
}

#over-mij article {

    margin-top: 250px;
}

.overmij-foto {

    width: 650px;
    height: auto;

}

.button {
    background-color: #EB5D6E;
    border: none;
    color: white;
    padding: 15px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 5px;
    margin-top: 40px;
}

.button:hover {
    border: 1px solid #EB5D6E;
    background-color: #F8F3E1;
    color: #EB5D6E;
}

#contact {
    padding: 70px;

}

#contact h3 {
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;

}

#contact .body {
    font-size: 24px;
    padding-top: 20px;
    padding-bottom: 90px;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 35px;

}

.vraag {
    display: flex;
    gap: 550px;
    padding-bottom: 70px;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.gegevens {

    line-height: 30px;
    font-weight: normal;
}

.socials {
    display: flex;
    gap: 550px;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.social-contact {
    color: #000000;
    text-decoration: none;
}

.social-contact:hover {
    text-decoration: underline;
}

.socialmedia {
    line-height: 30px;
    font-weight: normal;
}

.logoV2 {
    width: 40px;
}

footer {
    padding: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #EB5D6E;

}

footer ul {
    color: #F8F3E1;
    display: inline-flex;
    text-indent: 50px;
    font-size: 14px;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

footer ul li a {
    text-decoration: none;
    color: #F8F3E1;
    font-weight: bold;
    text-transform: uppercase;
}

footer ul li a:hover {
    text-decoration: underline;
}

.social-link {
    color: #F8F3E1;
    text-decoration: none;
}

.social-link:hover {
    text-decoration: underline;
    color: #F8F3E1;
}


.row1 {
    display: flex;
    gap: 300px;
    padding-top: 100px;


}

.row1 img {
    width: 120px;
}


.row2 {
    display: flex;
    gap: 300px;
    padding-top: 120px;

}

.row2 img {
    width: 120px;
}

#werk img:hover {
    filter: blur(2px);
    cursor: pointer;
}



.container_skills {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

@media (max-width: 768px) {
    #hero {
        height: 700px;
        background-size: cover;
    }

    #hero article {
        margin-top: 100px;
        margin-left: 30px;
    }

    #hero h3 {
        font-size: 48px;
    }

    #hero h4 {
        font-size: 24px;
    }

    h3 {
        font-size: 32px;
    }

    p {
        font-size: 18px;
    }

    header {
        position: fixed;
        top: 0;
        left: 0;
        width: 90%;
        z-index: 1;
        display: flex;
        padding: 20px;
        gap: 20px;

    }

    header ul {
        flex-direction: column;
        text-indent: 0;
        align-items: end;
        gap: 10px;
    }

    .container_flex1,
    .container_flex2,
    .container_flex3 {
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }

    #werk img {
        width: 100%;
        max-width: 100%;
    }

    .row1,
    .row2 {
        flex-direction: column;
        gap: 30px;
        padding-top: 40px;
    }

    .row1 img,
    .row2 img {
        width: 80px;
    }

    #over-mij {
        flex-direction: column;
        align-items: center;
        gap: 30px;
        justify-content: center;
        align-items: center;
        padding-left: 70px;
    }

    .overmij-foto {
        width: 100%;
        max-width: 350px;
    }

    #over-mij article {
        margin-top: 0;
        text-align: start;
    }

    #over-mij p {
        font-size: 18px;
        padding: 0 10px;
    }

    .vraag,
    .socials {
        flex-direction: column;
        gap: 30px;
    }

    #contact .body {
        font-size: 18px;
    }

    footer {
        flex-direction: column;
        align-items: start;
        gap: 20px;
        text-align: start;
    }

    footer ul {
        flex-direction: column;
        text-indent: 0;
        gap: 10px;
    }
}